.right_col p {
    font: normal normal 700 16px/40px "Microsoft YaHei";
}
.gy_widthsd{background:#ffffff;width:320px!important;padding-right:50px;overflow-y:auto;
    overflow-x:hidden;
    margin-bottom:50px;
    border-left: 1px solid #c01920;}
.gy_imgpc1200{position:absolute;right:10px;top:20px;}
.all{overflow: hidden;}
/* 1200-480px */
/* 伪类居中 */
.two_left ul li {
    display: flex;
    align-items: center;
}
.first_kuanggyno ul li {
    display: flex;
    align-items: center;
}
.right_col .first_kuanggy2 ul li{
    display: flex;
    align-items: center;
}
.right_col .first_kuanggy2 ul li a{
    font-family: "Microsoft YaHei";
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.right_colbg ul li a{color:#424242;}
@media only screen and (min-width:1200px){
	
.gy_widthsd{background:#ffffff;width:320px!important;padding-right:50px;overflow-y:auto;
overflow-x:hidden;
margin-bottom:50px;}
.gy_ppc1200{ position: absolute;
    left: 96px;
    top: 63px;
    line-height: 30px!important;
    height: 60px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	}
.gy_datepc1200{color: #ffffff!important;
    font-weight: bold;
    font-size: 15px;
    font-family: "Microsoft YaHei";
    position: absolute;
    left: 33px;
    top: 60px;}
.gy_yearpc1200{font-size: 13px;
    position: absolute;
    left: 41px;
    top: 90px;
    line-height: 30px;
    color: #ffffff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight:lighter;}
    .two_left ul li {
        padding-right: 0px;
    }
}

@media only screen and (max-width:1200px){
    .hdyggy p:nth-child(4) {
        color: #424242;
        font-weight: bold;
        font-size: 15px;
        font-family: "Microsoft YaHei";
        position: absolute;
        left: 95px;
        top: 60px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .gy_widthsd{width: 41%!important;}
}
@media screen and (min-width:768px) and (max-width:991.5px){
    .gymargin img{width: 45%;}
}
/* 480以下手机端 */
@media only screen and (max-width:767.5px){
    .TabMenubox3 ul li a:hover {
        padding-top: 5px;
        padding-left: 10px;
        display: block;
        width: 40px;
        height: 39px;
        background:  url(../images/fi2_1.png) no-repeat 0 0 !important;
        color: #ffffff;
    }
    .first_kuanggyno {
        border-left: none;
    }
    .TabMenubox3 ul {
        width: 100%;
        height: 310px;
        margin: 10px auto;
        position: relative;
        background: url(../images/diru.png) no-repeat 0 0;
        position: relative;
    }
    .title_bg .mapmeetingny{padding-left: 15px;}
    .gy_widthsd{border-left:none;}
    .gymargin img{width: 100%;}
    .gy_widthsd {
        width: 100%!important;
    }

}
@media only screen and (max-width:480px){
    .gy_ppc1200{width: 60%;}

    .TabMenubox3 ul {
        width: 100%;
        height: 310px;
        margin: 10px auto;
        position: relative;
        background: url(../images/diru.png) no-repeat 0 0;
        background-size: 100%;
        position: relative;
        
    }
    .TabMenubox3 .mp1{
        position: absolute;
        top:30%;
        left: 63%;
    }
    .TabMenubox3 .mp2{
        position: absolute;
        top: 52%;
        left: 72%;
    }
    .first_kuanggyno{
        margin-top:0!important;
    }
}
@media only screen and (max-width:376px){
	.TabMenubox3 .mp2 {
		position: absolute;
		top: 49%;
		left: 72%;
	}
}
@media only screen and (max-width:320px){
    .TabMenubox3 ul {
        height: 216px;
    }
    .TabMenubox3 .mp1{
        position: absolute;
        top:31%;
        left: 63%;
    }
    .TabMenubox3 .mp2{
        position: absolute;
        top: 51%;
        left: 72%;
    }
    .TabMenubox3 .mp3{
        position: absolute;
        left: 59%;
        top: 55%;
    }
    .TabMenubox3 .mp4{
        position: absolute;
        left: 74%;
        top: 27%;
    }
}
